
import request from '/@/utils/request';
/**
 * 公共参数
 * @method getList 获取列表
 */
export function getApi() {
	return {
		get: (params?: object) => {
			return request({
				url: 'ew/home/v1',
				method: 'get',
				params,
			});
		},
		getindex: (params?: object) => {
			return request({
				url: 'ew/home/v1/module',
				method: 'get',
				params,
			});
		}
	};
}




/**
 * 公共参数
 */
export function getseting() {
	return {
		getset: (params?: object) => {
			return request({
				url: 'forewaringConfig/v1',
				method: 'get',
				params,
			});
		},
		putset: (data?: object) => {
			return request({
				url: 'forewaringConfig/v1/update',
				method: 'put',
				data,
			});
		},

	};
}